@charset "utf-8";
/* CSS Document */

body{ background:url(../images/bg.jpg); font-family:Arial, Helvetica, sans-serif; font-size:13px; margin:0px; padding:0px;}
h1{ padding-bottom:3px; padding-left:10px; padding-right:10px; padding-top:5px; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:16px;  margin:0px;}
h2{ color:#515151; font-family:Arial, Helvetica, sans-serif; font-size:16px; padding-left:10px;padding-right:10px;padding-top:10px; margin:0px; border-bottom:#999999 dotted 1px; width:98%;}

h4{ color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:14px; padding-left:10px;padding-right:10px;padding-top:10px; margin:0px; border-bottom:#FFFFFF dotted 1px; text-transform:uppercase; width:200px; padding-bottom:5px;}
h5{ color:#1F78C7; font-family:Arial, Helvetica, sans-serif; font-size:13px; padding-left:10px; margin:0px; line-height:1.6em; font-weight:bold; padding-bottom:0px; padding-right:0px; padding-top:0px;}
h6{ color: #1A6341; font-family:Arial, Helvetica, sans-serif; font-size:16px; padding-left:10px;padding-right:10px;padding-top:10px; margin:0px;}

p{ color:#000; font-family:Arial, Helvetica, sans-serif; text-align:justify; font-size:13px; padding:10px; margin:0px; line-height:1.6em}
.text { padding-bottom:2px; padding-left:10px; padding-right:5px; padding-top:0px; font-family:Arial, Helvetica, sans-serif; text-align:justify; font-size:12px; color:#FFFFFF;}
.textform {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
ul li{ color:#000; font-family:Arial, Helvetica, sans-serif; font-size:13px; padding:0px; margin:0px; line-height:1.6em}

a, a:visited, a:active{text-decoration:none; text-transform:none; color:#999900;}
a:hover {text-decoration:underline; text-transform:none; color:#999900;}

/* Topmenu */
#topmenu{ float:left; height:58px; width:1000px;}
#topmenu ul{ list-style:none; margin:0px; padding:0px;}
#topmenu ul li{ display:inline;  color:#FFFFFF;}
#topmenu ul li a{ display:block; float:left; color:#FFFFFF; padding-top:15px; padding-left:20px; padding-bottom:15px;padding-right:20px;text-decoration:none; text-transform:uppercase; font:Arial, Helvetica, sans-serif; font-size:12px; background:url(../images/topmenu-border.png) no-repeat right; font-weight:lighter;}
#topmenu ul li a:hover{ display:block; float:left; color:#FFFFFF;padding-top:15px; padding-left:20px; padding-bottom:15px;padding-right:20px;text-decoration:underline; text-transform:uppercase; font:Arial, Helvetica, sans-serif; font-size:12px;font-weight:lighter;}
#topmenu ul li a:visited, #topmenu ul li a:active, #topmenu ul li a:link{ display:block; float:left; color:#FFFFFF;padding-top:15px; padding-left:20px; padding-bottom:15px;padding-right:20px;text-decoration:none; text-transform:uppercase; font:Arial, Helvetica, sans-serif; font-size:12px;font-weight:lighter;}



#topmenu h3{ display:block; float:left; color:#FFFFFF; padding:15px 30px 15px 30px;text-decoration:none; text-transform:uppercase; font:Arial, Helvetica, sans-serif; font-size:14px;font-weight:lighter; margin:0px;}

/* footermenu */
h3{ display:block;color:#FFFFFF; padding:15px 30px 15px 30px;text-decoration:none; text-transform:none; font:Arial, Helvetica, sans-serif; font-size:12px;font-weight:lighter; margin:0px;}
h3 a{text-decoration:none; text-transform:none; font:Arial, Helvetica, sans-serif; font-size:12px;font-weight:lighter; margin:0px;color:#FFFFFF;}
h3 a:hover{text-decoration:underline; text-transform:none; font:Arial, Helvetica, sans-serif; font-size:12px;font-weight:lighter; margin:0px;color:#FFFFFF;}

#footer{ float:left; height:58px; width:600px;}
#footer ul{ list-style:none; margin:0px; padding:0px;}
#footer ul li{ display:inline;  color:#FFFFFF;}
#footer ul li a{ display:block; float:left; color:#FFFFFF; padding:15px 12px 15px 12px;text-decoration:none; text-transform:uppercase; font:Arial, Helvetica, sans-serif; font-size:12px; background:url(../images/topmenu-border.png) no-repeat right; font-weight:lighter;}
#footer ul li a:hover{ display:block; float:left; color:#FFFFFF;padding:15px 12px 15px 12px;text-decoration:underline; text-transform:uppercase; font:Arial, Helvetica, sans-serif; font-size:12px;font-weight:lighter;}
#footer ul li a:visited, #topmenu ul li a:active{ display:block; float:left; color:#FFFFFF; padding:15px 12px 15px 12px;text-decoration:none; text-transform:uppercase; font:Arial, Helvetica, sans-serif; font-size:12px;font-weight:lighter;}

.alignleft {float:left; margin:2px;}
.alignright {float:right; margin:2px;}

.photoright {float:right; margin-top:3px;margin-right:3px;margin-bottom:3px;margin-left:5px;}
.photoleft {float:left; margin-top:3px;margin-right:5px;margin-bottom:3px;margin-left:3px;}
/* homepage */
#animation{ float:left; padding-left:10px; width:990px;}
#sidemenu{ float:left; padding-left:10px; width:245px;}
#sidemenu ul {padding:0px; margin-left:10px; margin-top:10px;}
#sidemenu ul li{ color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:13px; padding:0px; margin:0px; line-height:1.6em; list-style:none;}
#sidemenu ul li a, #sidemenu ul li a:active, #sidemenu ul li a:visited, #sidemenu ul li a:link{ color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:13px; padding:0px; margin:0px; line-height:1.6em; list-style:none; text-decoration:none; text-transform:none}
#sidemenu ul li a:hover{ color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:13px; padding:0px; margin:0px; line-height:1.6em; list-style:none; text-decoration:underline; text-transform:none}
#homepage-box {width:350px; float:left;}
#homepage-box-large {width:480px; float:left;}
#homepage-box-small {width:250px; float:left;}
#homepage-box-small-x {width:215px; float:left; margin-right:15px; margin-left:10px;}
#homepage-box-small-x ul { margin-left:20px; margin-top:10px; margin-right:5px; margin-bottom:5px; padding:0px;}
#homepage-box-small-x ul li{ margin:0px; padding:0px; line-height:1.6em; margin-bottom:10px;}

#innerpage-box-large {width:730px; float:left; margin-left:10px; }
#innerpage-box-small {width:330px; float:left; margin-left:20px; margin-top:10px;}

#table-desc{width:100%; float:left }

#enquiryform td { border:1px #F0F1F1 solid; padding:2px;}

#content-table td { border:1px #F0F1F1 solid; padding:2px;}
#content-table td  p{padding:2px;}

.wish {
font-family:"Edwardian Script ITC";
font-size:25px;
color:#ffffff;
font-weight:normal;
}
.more{
color: #0000FF;
text-decoration:none; } 
   
a.more:visited {color:#0000FF;
text-decoration:none; } 
a.more:active {color:#0000FF;
text-decoration: none; } 
a.more:hover {color:#0000FF;
text-decoration: underline; } 